[问题]向新手求救.帮个忙啊。

为当前最终发行版之前的所有版本提供支持
fengra2
帖子: 67
注册时间: 2007-04-09 21:47
送出感谢: 0
接收感谢: 0

[问题]向新手求救.帮个忙啊。

#1

帖子 fengra2 » 2007-04-10 20:52

今天vm装了6.06,一路也很顺利可是在更换更新源的时候出了问题,我把里面所有的源全删除了,然后添加了常州电信的源,可是从那以后就不能打开新立得包管理器了,我想还原,怎么办啊,急。谢谢
leopard10
帖子: 59
注册时间: 2006-05-21 14:11
送出感谢: 0
接收感谢: 0

#2

帖子 leopard10 » 2007-04-10 20:55

恢复source.list,然後

代码: 全选

sudo apt-get update
fengra2
帖子: 67
注册时间: 2007-04-09 21:47
送出感谢: 0
接收感谢: 0

#3

帖子 fengra2 » 2007-04-10 20:57

怎么恢复sources.list阿wiki里有吗?我没有找到阿
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

Re: [问题]新手求救,高手帮个忙啊。

#4

帖子 BigSnake.NET » 2007-04-10 20:58

fengra2 写了:今天vm装了6.06,一路也很顺利可是在更换更新源的时候出了问题,我把里面所有的源全删除了,然后添加了常州电信的源,可是从那以后就不能打开新立得包管理器了,我想还原,怎么办啊,急。谢谢
至少也得把错误列出来
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
fengra2
帖子: 67
注册时间: 2007-04-09 21:47
送出感谢: 0
接收感谢: 0

#5

帖子 fengra2 » 2007-04-10 21:04

错误就是:它提示“E:无法识别在安装源列表/etc/apt/sources.list里,第25行中的软件包类别“dep”
e:所在资源不可读。
请转到软件库对话框修正该问题“
可是我刚开始学习这个系统,不会弄阿,希望大家帮帮我啊。谢谢
leopard10
帖子: 59
注册时间: 2006-05-21 14:11
送出感谢: 0
接收感谢: 0

#6

帖子 leopard10 » 2007-04-10 21:07

应该是"deb"吧 =.="
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#7

帖子 BigSnake.NET » 2007-04-10 21:08

编辑/etc/apt/sources.list(当然要用sudo)
然后列出第25行
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
fengra2
帖子: 67
注册时间: 2007-04-09 21:47
送出感谢: 0
接收感谢: 0

#8

帖子 fengra2 » 2007-04-10 21:10

大哥,怎么编阿,我刚学这个东西哦,就是一开始泡了一个星期坛子,真东西还是不会,教教我啊
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#9

帖子 dbzhang800 » 2007-04-10 21:14

fengra2 写了:大哥,怎么编阿,我刚学这个东西哦,就是一开始泡了一个星期坛子,真东西还是不会,教教我啊
去看看快速设置指南,如果看不懂再回来
fengra2
帖子: 67
注册时间: 2007-04-09 21:47
送出感谢: 0
接收感谢: 0

#10

帖子 fengra2 » 2007-04-10 21:20

大哥,找不到,真是的,人一急,就忘了。教教我,谢谢
leopard10
帖子: 59
注册时间: 2006-05-21 14:11
送出感谢: 0
接收感谢: 0

#11

帖子 leopard10 » 2007-04-10 21:20

开个终端,然後

代码: 全选

sudo gedit /etc/apt/sources.list
试试把25行的"dep"改为"deb"

然後

代码: 全选

sudo apt-get update
fengra2
帖子: 67
注册时间: 2007-04-09 21:47
送出感谢: 0
接收感谢: 0

#12

帖子 fengra2 » 2007-04-10 21:23

不行啊,它说:command not found
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#13

帖子 BigSnake.NET » 2007-04-10 21:28

fengra2 写了:不行啊,它说:command not found
什么桌面环境?

代码: 全选

gksu gedit /etc/apt/sources.list
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
fengra2
帖子: 67
注册时间: 2007-04-09 21:47
送出感谢: 0
接收感谢: 0

#14

帖子 fengra2 » 2007-04-10 21:31

就是刚装系统进去世的环境阿,我什么东西都还没装
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#15

帖子 BigSnake.NET » 2007-04-10 21:36

fengra2 写了:就是刚装系统进去世的环境阿,我什么东西都还没装
gksu gedit /etc/apt/sources.list

把你在终端输入的东西和返回的东西统统贴出来
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”